Quikrbox - Api issues - Bug #8689

Send this notification title & message tol Customer when delivery boy approaches customer nearby
location

12/01/2023 11:47 AM - priyanka Sharma

Status: Resolved Start date: 12/01/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Title: "Your Delivery Is AlImost Here!"

Message: Your delivery is nearby. Our delivery person is approaching your location. Please be ready to receive your order.

History

#1 - 12/01/2023 06:53 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 12/05/2023 06:55 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 12/06/2023 12:41 PM - Irfan Varis

- Status changed from Reopened to Resolved
